# German translation of Disign Content module
#
msgid ""
msgstr ""
"Project-Id-Version: 1.0.0\n"
"POT-Creation-Date: 2025-06-17 14:55+0200\n"
"PO-Revision-Date: 2025-06-17 14:55+0200\n"
"Last-Translator: Christopher Lewis <christopher.lewis@brandcode.de>\n"
"Language-Team: BRANDCODE <contact@brandcode.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

